/* Corrige l'affichage du symbole "check" 
#tarteaucitronRoot .tarteaucitronAllow .tarteaucitronCheck::before, 
#tarteaucitronRoot .tarteaucitronDeny .tarteaucitronCross::before, 
#tarteaucitronRoot .tarteaucitronIsAllowed .tarteaucitronDeny .tarteaucitronCross::before {
    content: "\2713" !important;
    font-family: inherit !important;
}
*/
/* Corrige l'affichage du symbole "croix"
#tarteaucitronRoot .tarteaucitronDeny .tarteaucitronCross::before,
#tarteaucitronRoot .tarteaucitronIsDenied .tarteaucitronDeny .tarteaucitronCross::before {
    content: "\2717" !important;
    font-family: inherit !important;
}
*/
/* Remplace l'icÃ´ne "plus" avec un symbole Unicode
#tarteaucitronRoot .tarteaucitronPlus::before {
    content: "\271B" !important;
    display: inline-block;
    color: white;
    font-family: inherit;
}
*/

#tarteaucitronRoot .tarteaucitronAllow .tarteaucitronCheck::before, 
#tarteaucitronRoot .tarteaucitronDeny .tarteaucitronCross::before, 
#tarteaucitronRoot .tarteaucitronIsAllowed .tarteaucitronDeny .tarteaucitronCross::before {
    display: none !important;
}
#tarteaucitronRoot .tarteaucitronDeny .tarteaucitronCross::before,
#tarteaucitronRoot .tarteaucitronIsDenied .tarteaucitronDeny .tarteaucitronCross::before {
    display: none !important;
}
#tarteaucitronRoot .tarteaucitronPlus::before {
    display: none !important;
}
#tarteaucitronRoot.tarteaucitronSize-middle #tarteaucitronAlertBig::before, 
#tarteaucitronRoot.tarteaucitronSize-popup #tarteaucitronAlertBig::before {
    display: none !important;
}